$bg-color: rgb(206, 214, 216);
$newsFeedBg: white;
$constructorFeed: white;
$borderColumns: 15px solid rgb(206, 214, 216);
$borderColumnsRadius: 11px;

body {
	background-color: $bg-color;
}

.title {
	text-align: center;
	margin-top: 10px
}

.newsFeed, .constructorFeed {
	background-color:  $newsFeedBg;
	padding-bottom: 9px
}

.border-between-right {
	//how to resolve the border issue?
	border-right: $borderColumns;
	border-radius: $borderColumnsRadius
}

.border-between-left {
	//how to resolve the border issue?
	border-left: $borderColumns;
	border-radius: $borderColumnsRadius
}

.constructor-field {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #c3d1d8;
}

.error {
	color: red;
}

.hideEl {
	display: none;
}

.comment-div {
	border: 1px solid #b6b6b6;
	border-radius: 4px;
	padding: 5px;
	background: white;
	// border: 1px solid;
	// padding: 5px;
}

#feedContainer {
	background: #c3d1d8;
	padding: 0 10px;
}

.hor-line {
	color: white;
	border-top: 5px solid;
	border-bottom: 3px solid #c3d1d8;
}

.feed-paragraph {
	border: 1px solid #b6b6b6;
	border-radius: 4px;
	padding: 5px;
	background: white;
}

.author-title-el {
	padding-top: 5px;
}

.comment-body-header-row {
	padding: 25px 0px 3px 0px;
	margin: 0 0;
}

.comment-body-header-row-likes {
	color: red;
}

.comments-control {
	&:hover {
		cursor: pointer;
		background: orange;
	}
}

.like-img {
	cursor: pointer;
	padding: 0 11px;
}
